EcommerceAdd a product to a cart

Add a product to a cart

POST /contacts/{contact_id}/cart/{product_id}

curl -X POST "https://app.bualpro.com/api/contacts/123/cart/123" \
  -H "Content-Type: application/x-www-form-urlencoded" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY" \
  --data-urlencode quantity=42
{
  "success": true
}
POST
/contacts/{contact_id}/cart/{product_id}
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/x-www-form-urlencoded
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/x-www-form-urlencoded

Responses

successboolean

Add a product to contact cart